Browse FAQs

Why I have some difficulties to connect to GateManager or LinkManager?

Published date: 03 July 2019

Issue
The GateManager version 8.3.19081 may have some compatibility issues with the browsers Internet Explorer 11 (IE11) and Mozilla Firefox.  These are experienced using the GateManager and LinkManager user interfaces.

Product Line
Offer impacted: Ecostruxure Secure Connect Advisor
Version of GateManager: 8.3.19081

Environment
Internet Explorer 11 (IE11) and Mozilla Firefox

Resolution
As a workaround, use another browser internet as Chrome

 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.